html { overflow-y: scroll; }
body { background-color: #7a6854; } 
h1 { color: black; font-size: 24px; font-family: serif, sans-serif; height: 45px; font-weight: bold; margin-top: 7px; line-height: 40px; text-align: center; }
#ebene { position: fixed; left: 50%; margin: 0 auto 0 -156px; background-color: #877561; top: 0; bottom: 0; width: 308px; height: 124px; border-right: 2px solid #7a6854; border-bottom: 2px solid #7a6854; border-left: 2px solid #7a6854; display: flex; display: -webkit-flex; flex-direction: column; -webkit-flex-direction: column; } 
#feld { background-color: #7a6854; width: 294px; height: 60px; margin: 12px auto 12px 7px; padding: 0; box-shadow: 0px 2px 2px -2px black; border-radius: 7px; } 
#feld2 { width: 100%; height: auto; margin-right: auto; margin-left: auto; } 
#navikat { width: 300px; color: #b9b9b9; font-size: 13px; font-family: Verdana, Helvetica, arial; font-weight: 500; height: 27px; line-height: 27px; margin-right: auto; margin-bottom: 3px; margin-left: auto; padding-left: 4px; display: flex; display: -webkit-flex; }
#navikat a:link { color: #b9b9b9; text-decoration: none; }
#navikat a:visited { text-decoration: none; color: #b9b9b9; }
#navikat a:hover { text-decoration: none; color: #dddddd; }
#box1 { text-align: center; width: 91px; height: auto; background: #216521; margin-left: 2px; box-shadow: 1px 1px 2px #333; }
#box1 a { display: block; }
#box1 a:hover { background-color: #60824f; }
#box2 { text-align: center; width: 91px; height: auto; background: #216521; margin-left: 9px; box-shadow: 1px 1px 2px #333; }
#box2 a { display: block; }
#box2 a:hover { background-color: #60824f; }
#box3 { display: none; }
#box4 { text-align: center; width: 91px; height: auto; background: #216521; margin-left: 9px; box-shadow: 1px 1px 2px #333; }
#box4 a { display: block; }
#box4 a:hover { background-color: #60824f; }
#box5 { display: none; }
#box6 { display: none; }
#box7 { display: none; }
#box8 { display: none; }
#ebene2 { background-color: #7a6854; width: 306px; height: auto; margin-top: 128px; margin-right: auto; margin-left: auto; font-weight: 500; color: black; font-family: Verdana, Helvetica, arial; font-size: 13px; display: flex; display: -webkit-flex; flex-direction: column; -webkit-flex-direction: column; }
#ebene2 a:link { color: black; text-decoration: none; }
#ebene2 a:visited { text-decoration: none; color: black; }
#ebene2 a:hover { text-decoration: none; color: #dddddd; }
#block { background-color: #5c7e4b; width: 307px; height: auto; padding-top: 8px; margin-left: -1px; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; hyphens: auto; }

hr { color: #7a6854; background-color: #7a6854; width: 100%; height: 4px; border: none; }
hr.gast { color: #7a6854; background-color: #7a6854; width: 100%; height: 4px; border: none; }
